Skip to navigation

Get WorkflowOutput by ID

Get a single WorkflowOutput by ID.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

workflow_output_idstringRequired
ID of the WorkflowOutput.

Query parameters

returningstringOptional

Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.

omitstringOptional

Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.

Response

OK
__typenamestringOptional
archiveReasonstring or nullOptional
Reason the item was archived
archivedbooleanOptional
If the item is archived
createdAtstringOptional
creatorobjectOptional
The creator of the item
displayIdstringOptional

User-friendly ID of the workflow output

idstringOptional
The ID of the workflow output
modifiedAtstringOptional
namestringOptional
schemaobjectOptional
schemaFieldslist of objects or nullOptional
taskobjectOptional
workflowTaskGroupobjectOptional

Errors

400
Workflow Output Get Request Bad Request Error
403
Workflow Output Get Request Forbidden Error
404
Workflow Output Get Request Not Found Error
429
Workflow Output Get Request Too Many Requests Error
500
Workflow Output Get Request Internal Server Error